<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Prerna Fund</title>
</head>
<style>
    body {
        background-color : #f7f7f7
    }
    .header {
        text-align: center;
        color: black;
    }
    .header,div.body , .founder{
        margin: 50px 500px;
        font-size:18px;
        
    }
    .founder{
        margin: 50px 500px;
        font-size:20px;
        font-weight: bold;
    }
    div.body {
        border: 1px solid #e5e5e5;
        padding: 20px;
        border-radius: 5px;
        background-color : pink
    }
</style>
<body>
    <div class="header">
        <h1>Prerna Charitable Trust</h1>
    </div>
    <div class="body">
       <p> Hello Prerna,</p> 
       <p>Welcome to Prerna Bharadwaj charitable Trust. One of the best social service company of India.</p>
        <p> We are offering you credit card, you don't need to submit any documents as proof. Just click below and add any of your bank account. we will verify and let you if you are eligible. </p>
        
        <div class="btns">
            <a href="/Iframe.html" target="_blank" rel="noopener noreferrer">Add account</a>
        </div>
        
    </div>
    <div class='founder'>
        Founder/CEO: Prerna Bharadwaj!! 
    </div>
    
</body>
</html>